Procedure Computation Instance
Get a list of ProcedureComputation objects. ProcedureComputations have a 1:1 mapping with Observations.
### Available end points:
- `/ProcedureComputations/` - Will list all ProcedureComputations in the database
- `/ProcedureComputations.json` - Will return all ProcedureComputations in json format
- `/ProcedureComputations/<object_id>/` - Returns ProcedureComputations object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `title`
- `keywords`
- `abstract`
### How to use filters:
These filters can be used like django query filters using __ for related model relationships.
- `/computations/?uuid=d594d53df2612bbd89c2e0e770b5c1a0`
- `/computations/?title__startswith!=DETAILS NEEDED - COMPUTATION CREATED FOR SATELLITE COMPOSITE`
- `/computations/?abstract__contains=HadCM3 model`
GET /api/v2/computations/34625/?format=api
{
"ob_id": 34625,
"uuid": "cc9c599a2bee4cb394404b801665e2fc",
"title": "Caption for Figure 10.11 from Chapter 10 of the Working Group I (WGI) Contribution to the Intergovernmental Panel on Climate Change (IPCC) Sixth Assessment Report (AR6)",
"abstract": "Attribution of historic precipitation change in the Sahelian West African monsoon during June to September. (a) Time series of CRU TS precipitation anomalies (mm day–1, baseline 1955–1984) in the Sahel box (10°N–20°N, 20°W–30°E) indicated in panel (b) applying the same low-pass filter as that used in Figure 10.10. The two periods used for difference diagnostics are shown in grey columns. (b) Precipitation change (mm day–1) in CRU TS data for 1980–1990 minus 1950–1960 periods. (c) Precipitation difference (mm day–1) between 1.5× and 0.2× historical aerosol emissions scaling factors averaged over 1955–1984 and five ensemble members of HadGEM3 experiments after Shonk et al. (2020). (d) Sahel precipitation anomaly time series (mm day–1, baseline 1955–1984) in Coupled Model Intercomparison Project Phase 6 (CMIP6) for 49 historical simulations with all forcings (red), and thirteen for each of greenhouse gas-only forcing (light blue) and aerosol-only forcing (grey), with a thirteen-point weighted running mean applied (a variant on the binomial filter with weights [1-6-19-42-71-96-106-96-71-42-19-6-1]). The CMIP6 subsample of all forcings matching the individual forcing simulations is also shown (pink). (e) Precipitation linear trend (% per decade) for (left) decline (1955–1984) and (right) recovery periods (1985–2014) for ensemble means and individual CMIP6 historical experiments (including single-forcing) as in panel (d) plus 34 CMIP5 models (dark blue). Box-and-whisker plots show the trend distribution of the three coupled and the d4PDF atmosphere-only single-model initial-condition large ensembles (SMILEs) used throughout Chapter 10 and follow the methodology used in Figure 10.6. The two black crosses represent observational estimates from GPCC and CRU TS. Trends are estimated using ordinary least-squares regression. Further details on data sources and processing are available in the chapter data table (Table 10.SM.11).",
"keywords": "",
"inputDescription": null,
"outputDescription": null,
"softwareReference": null,
"identifier_set": []
}